#container {
	padding-left: 267px;
}

#content_box {
	margin-left: -267px;
}

#rail_box {
	width: 266px;
	margin-left: -267px;
}

#header h3 {
	height: 100px;
	background-image: url(../images/blog-title.png);
	background-position: center 40px;
}

#header h2 {
	margin: 0 0 0 8px;
}

/* ===== BLOGGER ===== */

.post {
	margin-bottom: 13px;
}
